.menu-container{background:#fff url(/_themes/Rheem/v2/images/bg-menu-container.gif) no-repeat;}

.menu-container .holder{
	background:url(/_themes/Rheem/v2/images/bg-menu-container.gif) no-repeat -1024px 100%;
	height:1%;
	overflow:hidden;
	padding:63px 10px 30px;
}
.menu-container .menu-holder{
	width:190px;
	float:left;
	overflow:hidden;
	display:inline;
	margin:0 23px 0 33px;
}
.menu-container h3{
	margin:0 0 10px;
	font:12px/15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#404040;
}
.menu-container .menu-holder ul{
	margin:0;
	padding:0;
	list-style:none;
}
.menu-container .menu-holder ul li{
	height:1%;
	vertical-align:top;
	padding-bottom:6px;
}
.menu-container .menu-holder ul a{color:#808084;}

.menu-container .menu-holder ul a:hover {color:#ee3a43;}

#footer{
	padding:20px 25px 20px 42px;
	color:#808084;
	background-color: #fff;
	margin: 0 auto;
}

#ihc
{
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    font:9px/27px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#838383;
	letter-spacing:3px;
	vertical-align: middle;
}

#copy
{
    clear: both;
    padding: 10px 10px 20px 10px;
    text-align: center;
    margin: 0 auto;
}

#footer .countries
{    
    text-align: center;
    margin: 0 auto;    
    padding: 10px;   
}

#footer .countries a{
	color:#808084;
	text-decoration:none;
	padding: 3px 0 0 27px;
	margin-right: 27px;
	background: url(/_themes/Rheem/v2/images/ico-flags.gif) no-repeat;
}

#footer .countries a:hover {
	color: #ee3a43;
}

#footer .countries .mexico{background-position:-20px -18px;}
#footer .countries .brazil{background-position:-40px -36px;}
#footer .countries .argentina{background-position:-60px -57px;}
#footer .countries .australia{background-position:-80px -72px;}
#footer .countries .newzealand{background-position:-100px -90px;}
#footer .countries .singapore{background-position:-120px -108px;}
#footer .countries .mea{background-position:-139px -125px;}
#footer .countries .china{background-position:-160px -144px;}
#footer .countries a:hover{text-decoration:underline;}

.sociallinks {
	text-align: center;
}

.sociallinks a {
	padding-top: 2px;
	color:#808084;
	height: 14px;
	background: url(/_themes/Rheem/v2/images/sociallinks.png) no-repeat;
	/*border: 1px solid white;*/
	padding-left: 24px;
	margin-left: 12px;
	display: inline-block;
}

.sociallinks a:hover {
	/*border: 1px solid #555;*/	
}

.sociallinks .facebook {
	background-position: 0 0;
}

.sociallinks .twitter {
	background-position: 0 -16px;
}

.outtaHere{
	position:absolute;
	left:-3000px;
}


.checkboxArea , 
.checkboxAreaChecked ,
.radioArea ,
.radioAreaChecked {
	float:left;
	width:21px;
	height:20px;
	overflow:hidden;
	background:url(/_themes/Rheem/v2/images/bg-checkbox.gif) no-repeat;
	margin-right: 6px;
	margin-top: -2px;
}

.checkboxAreaChecked , 
.radioAreaChecked{background-position:0 -20px;}

img[alt="Country Flag"] {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: -24px;
}

.about-international ul{
	margin-bottom: 10px;
	margin-left: 24px;
}